.mastheadImg {background:transparent url(https://www.nrel.colostate.edu/assets/nrel_files/projects/ecocore/img/ecocore-header.gif) top left no-repeat !Important;}
.rowTitle { 
 padding:2px 7px; 
 margin:2px 0px;
}
.tableText { 
 padding:2px 7px; 
 margin:2px 0px;
 font-weight:normal;
}
.dataCell {
 padding:2px 7px; 
 margin:2px 0px;
}
.tableTitle{ 
 padding:6px 10px; 
 margin:6px 10px;
 font-weight: bolder;
 font-size: 140%;
}
#ecocore_left {
clear:both;
float:left;
width: 40%;
padding: 0 0 0 0;
}
#ecocore_right {
clear:both;
float:right;
width: 60%;
padding: 0 0 0 0;
}